package com.sw.mes.store.enums;

/**
 * @Author wupeng
 * @Description 出库类型
 * @Date 10:59 2023/8/3
 * @Param
 * @return
 **/
public enum OutputBillTypeEnum {

    生产领用("生产领用"),
    清洗烘干("清洗烘干"),
    辅料出库("辅料出库"),
    调拨出库("调拨出库"),
    余料出库("余料出库"),
    清洗硅料退库("清洗硅料退库"),
    WMS退料("WMS退料"),
    截断成品仓("截断成品仓"),
    籽晶出库("籽晶出库"),
    废料出库("废料出库"),

    半成品出库("半成品出库"),
    ;

    private String value;

    OutputBillTypeEnum(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
